/**
 * 	@author Blanc Jerome <Blanc.Jerome@cirano.qc.ca>
 * 	@copyright 2010 Cirano
 *	@version $Id$
 *  ICIRANO  - PopUp - 2010
*/
#content_PopUpBox {
	position			:	absolute;
	top					:	35px;
	left				:	35px;
	width				:	725px;
	border				:	solid 2px #003399;
	background-image	:	none;
	background-color	:	white;
}
.content_PopUp_title{
	position			:	relative;
	padding				:	20px 25px 20px 25px;
	text-align			:	center;
	font-size			:	1.3em;
}
.content_PopUp_title h1{
	color				:	#003399;
}
.content_PopUp_PDFTitle{
	float				:	left;
	width				:	500px;
	margin				:	10px 0px 25px 0px;
	text-align			:	justify;
	font-weight			:	bold;
	font-size			:	1.0em;
	color				:	#003399;
}
.content_PopUp_player{
	float				:	left;
	width				:	340px;
	height				:	260px;
	margin				:	10px 40px 30px 190px;
	z-index				:	0;
}
.content_PopUp_boxes {
	float				:	left;
	width				:	645px;
	height				:	175px;
	margin				:	10px 40px 30px 40px;
	overflow			:	hidden;
	cursor				:	pointer;
}
.content_PopUp_boxes:hover {
	cursor				:	pointer;
	background-color	:	#CCDDFF;
}
.PDF_box {
	float				:	left;
	width				:	120px;
	height				:	159px;
	margin				:	10px 0px 0px 10px;
	overflow			:	hidden;
}
.imgPDF {
	float				:	left;
	width				:	100px;
	height				:	129px;
	overflow			:	hidden;
	border				:	solid 1px #CCDDFF;
}
.imgPDF_footer {
	float				:	left;
	width				:	100px;
	height				:	20px;
	margin				:	7px 0px 0px 0px;
	overflow			:	hidden;
	text-align			:	center;
	text-decoration		:	underline;
	color				:	#003399;
}
.content_PopUp_text{
	float				:	left;
	width				:	500px;
	height				:	100px;
	overflow			:	hidden;
	text-align			:	justify;
}
.menugroup {
	float				: 	left;
    padding-left        :   20px;
    height              :   55px;
    background-color    :   transparent;
}
.menugroup ol {
	margin				:	10px 5px 0px 20px;
	padding				:	0px;
}
.menugroup li {
	margin				:	10px 5px 10px 30px;
	padding				:	0px;
}
.TableOfContent {
	padding				:	0px 0px 5px 0px;
	border-top			:	solid #214063 1px;
	border-bottom		:	solid #214063 1px;
	background-color	:	#f2f2f2;
	height				:	150px;
	width				:	645px;
	margin				:	10px 40px 30px 40px;
}
#Q_Container {
	width				:	934px;
	margin				:	auto;
}
#Q_Box {
	position			:	absolute;
	margin-top			:	35px;
	width				:	930px;
	border				:	solid 2px #003399;
	background-image	:	none;
	background-color	:	white;
}
.Q_Title{
	float				:	left;
	width				:	880px;
	padding				:	20px 25px 20px 25px;
	text-align			:	center;
	font-size			:	1.3em;
}
.Q_questionBox {
	float				:	left;
	width				:	845px;
	margin				:	5px 40px 10px 40px;
	overflow			:	hidden;
}
.Q_questionTitle{
	position			:	relative;
	padding				:	0px 0px 15px 0px;
	font-size			:	1.1em;
}
.Q_questionText{
	float				:	left;
	width				:	805px;
	padding				:	0px 22px 0px 22px;
	overflow			:	hidden;
	text-align			:	justify;
}
.Q_questionOptions{
	float				:	left;
	width				:	800px;
	padding				:	0px 60px 0px 60px;
	list-style			:	lower-alpha;
}
.Q_questionOptions li{
	color				:	#003399;
	text-decoration		:	underline;
}
.Q_questionOptions li:hover {
	cursor				:	pointer;
	font-weight			:	bold;
	text-decoration		:	none;
	color				:	black;
}
.Q_link{
	float				:	left;
	padding				:	0px 25px 0px 25px;
	overflow			:	hidden;
	text-align			:	justify;
	color				:	#003399;
	text-decoration		:	underline;
}
.Q_link:hover {
	cursor				:	pointer;
	color				:	black;
}
#Qrep_Box {
	position			:	absolute;
	margin				:	35px 35px 35px 35px;
	width				:	700px;
	border				:	solid 2px #003399;
	background-image	:	none;
	background-color	:	white;
}
.Qrep_Title{
	float				:	left;
	width				:	auto;
	padding				:	20px 25px 20px 25px;
	text-align			:	center;
	font-size			:	1.3em;
}
.Qrep_Title h1{
	color				:	red;
}
.Qrep_Text{
	float				:	left;
	padding				:	0px 25px 0px 25px;
	overflow			:	hidden;
	text-align			:	justify;
}
.Qrep_Source{
	float				:	left;
	padding				:	0px 25px 0px 25px;
	overflow			:	hidden;
	text-align			:	justify;
	font-size			:	0.8em;
	font-style			:	italic;
}